Commit 4d0df580 authored by Joel Roth's avatar Joel Roth

debian/control: standards version 3.8.1

parent 8b019b05
libaudio-ecasound-perl (1.01-1) UNRELEASED; urgency=low
TODO:
- svn rm debian/libaudio-ecasound-perl.docs
(README is just a text version of the POD/manpage)
- Standards-Version is 3.9.1 in the meantime
- wild guess: add ecasound to (Depends/)Recommends/Suggests?
- probably a build dependency on libtest-pod-perl would be helpful
......
......@@ -3,7 +3,7 @@ Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libecasoundc2.2-dev (>= 2.7.0-1.1), perl, ecasound
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Standards-Version: 3.8.1
Homepage: http://search.cpan.org/dist/Audio-Ecasound/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-ecasound-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-ecasound-perl
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment